span.button-decoration{
    background-color: #eea225;
    color: #efeff1;
    /* border-radius: 0.5em;  */
    padding: 0.575em 1.5em;

    border-style: none;
    border-radius: 10px;
    font-family: Arial,serif;
    color: black;
    font-weight: bold;
    transition: color, background-color 0.7s ease;
}

span.button-decoration:hover{
    background-color: black;
    color: #ffaf46;
    transition: color, background-color 0.7s ease;
}